@media (max-width: 767px)
{

#modgov table.mgCalendarMonthGrid,#modgov table.mgCalendarMonthGrid thead, #modgov table.mgCalendarMonthGrid tbody, #modgov table.mgCalendarMonthGrid th, #modgov table.mgCalendarMonthGrid tr, #modgov table.mgCalendarMonthGrid td
{
	display: block;
	width: 100% !important;
}

#modgov table.mgCalendarMonthGrid th
{
	display: none;
}

#modgov li.mgCalWeekendLink
{
	display: none !important;
}

#modgov table.mgCalendarMonthGrid caption.mgSectionTitle
{
	display: block;
}

#modgov table.mgCalendarMonthGrid .mgTableEvenRow,#modgov table.mgCalendarMonthGrid .mgTableOddRow
{
	float: none !important;
}

}

